

[Rainmeter]
Update=1000

[Variables]
Font=Digital Sans EF
BarColor=0,0,0, 255
GrayColor=0, 200, 200, 255
InternetSpeed=104857


========================================================

[MeasureCPU]
Measure=CPU

[MeasureMem]
Measure=PhysicalMemory

[MeasurePhysMemTotal]
Measure=PhysicalMemory
Total=1

[MeasureMemfree]
Measure=PhysicalMemory
InvertMeasure=1


[MeasureHDD1]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[MeasureHDD2]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1


[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

========================================================================


[Titleram]
Meter=STRING
X=60
Y=30
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255,100
FontSize=9
FontFace=Digital Sans EF
AntiAlias=1
Text="Ram"


[MeterRam]
Meter=STRING
MeasureName=MeasureMem
Percentual=1
X=45
Y=50
StringStyle=Normal
StringAlign=Center
FontColor=255,255,255,100
FontSize=8
FontFace=Digital Sans EF
Prefix=""
Postfix="%"
AntiAlias=1


